package cn.com.ty.lift.common.judge;

/**
 * <p>
 *     judge判断条件抛出异常,GlobalDefaultExceptionHandler中单独捕获处理
 * </p>
 * @author wcz
 * @since  2020/1/10 11:05
 */
public class JudgeException extends RuntimeException {

    public JudgeException(){
        super();
    }

    public JudgeException(String message){
        super(message);
    }

    public JudgeException(String message,Throwable cause){
        super(message, cause);
    }
}
